body{
    font-family: 'Lato';
}
a:hover {
    text-decoration: none;
}
#header-section {
    background: #064070;
}
.logo {
    padding: 15px;
}
.navbar {
    margin: 0;
}
.nav.navbar-nav{
    padding: 15px;
}
.navbar-nav {
    float: right;
}
.nav > li > a:focus {
    background: transparent;
    outline: none;
}
.navbar-nav > li > a {
    color: #fff;
    font-size: 18px;
}
.navbar-nav > li > a:hover {
    background: transparent;
    color: #ccbaba;
}
.best-casino-section {
    background: url('../images/bonuscasino-bg.jpg') no-repeat;
        background-size: auto auto;
    background-size: cover;
}
.best-casino-section h1 {
    color: #fff;
    text-align: center;
    position: relative;
    font-weight: 300;
    line-height: 40px;
    font-size: 40px;
    margin-bottom: 15px;
    margin-top: 35px;
}
.best-casino-section h1 strong {
    font-weight: 700;
}
.best-casino-section p {
    font-size: 16px;
    color: #fff;
    text-align: center;
    position: relative;
    line-height: 30px;
}
.bonusrow {
    width: 100%;
    background: #fff;
    display: inline-block;
    margin-bottom: 6px;
    box-shadow: 1px 5px 10px #000;
}
.casinologo {
    float: left;
}
.bonustext {
    float: left;
    width: 35%;
}
.bonustext p {
    margin: 0;
    font-size: 16px;
    color: #898a8d;
}
.bonustext p strong {
    font-size: 24px;
    color: #2a2d35;
    margin-top: 15px;
    display: block;
}
.bonustext span {
    font-size: 12px;
    color: #4f5051;
    display: block;
    text-align: center;
    margin-bottom: 9px;
}
.fa.fa-star {
    color: #f90;
}
.starrating {
    float: left;
    background: #edf8fa;
    padding: 18px;
    width: 24%;
    text-align: center;
}
.starrating p {
    color: #4f85fd;
    font-size: 24px;
}
.starrating p span {
    color: #3c3d3f;
    font-size: 16px;
}
.action_btn {
    float: left;
}
.calltoactbtn {
    text-align: center;
    display: block;
    float: right;
    padding: 15px 0px;
    width: 20%;
}
.calltoactbtn a.playnow_btn {
    font-size: 22px;
    font-weight: bold;
    border: 0;
    position: relative;
    background: #229b1f;
    box-shadow: 0 3px 0 0 #04a206;
    width: auto;
    padding: 9px 25px;
    color: #fff;
    transition: all ease .3s;
    top: 18px;
    text-shadow: 0px 1px 1px #000;
}
.calltoactbtn a.playnow_btn:hover {
    top: 21px;
}
.calltoactbtn a.playnow_btn:focus {
    outline: none;
    text-decoration: none;
}
.about-section {
    background: #f2f3f4;
}
.bettingsitesblock {
    padding-bottom: 25px;
}
.about-section h2 {
    text-align: center;
    position: relative;
    font-weight: 300;
    line-height: 40px;
    font-size: 40px;
    margin-bottom: 15px;
    margin-top: 35px;
}
.trust-box {
    margin: 15px 0 25px;
    display: inline-block;
    width: 100%;
}
.p-5 {
    padding: 0 5px;
}
.about-section p {
    font-size: 16px;
    text-align: center;
    position: relative;
    line-height: 30px;
}
.reviewSection {
    background: #000;
    color: #fff;
    padding: 10px 15px;
    font-size: 14px;
    height: 55px;
    margin-bottom: 5px;
}
.Smallicon {
    margin-right: 10px;
}
.guideinfo p {
    font-size: 16px;
    text-align: left;
}
.guideinfo h3 {
    margin: 10px 0;
    font-weight: 500;
    color: #2a2d35;
}
.guidebox {
    display: inline-block;
    margin: 30px 0;
}
.guidesdata .guidebox::after {
    content: "";
    width: 100%;
    height: 1px;
    background: url("../images/bottom-border-img.png") repeat fixed;
    bottom: 1px;
    left: 0;
    position: absolute;
    display: inline-block;
}
.bonusicon img {
    border: 10px solid #fff;
    border-radius: 50%;
}
.contact_form_block {
    background: #000;
    display: inline-block;
    margin-top: 25px;
}
.footerContent p{
border-right: 1px solid #40454a;
}
.terms_privacytext figure {
    vertical-align: middle;
    display: inline-block;
    margin-right: 25px;
}
.terms_privacytext {
    border-top: 1px solid #40454a;
    padding: 15px 0;
}
.contact_form_block h3 {
    color: #fff !important;
    margin: 15px 0;
}
form .inputrow input {
    width: 100%;
    padding: 15px 10px;
    margin-bottom: 12px;
    border: 1px solid #dfe0e2;
}
form .inputrow textarea {
    width: 100%;
    border: 1px solid #dfe0e2;
    padding: 29px 12px;
}
#footer {
    background: #212529;
}
#footer h3 {
    color: #878b8f;
}
#footer p {
    color: #fff;
    font-size: 16px;
    line-height: 25px;
}
.footer-link ul li a {
    color: #8a8c8d;
    font-size: 18px;
    margin-bottom: 10px;
    display: inline-block;
}
.footbot {
    background: #181c1f;
}
.copyrighttext p {
    color: #727272;
    text-align: center;
}
.inputrow1.pull-right input {
    background: #219b1e;
    border: none;
    color: #fff;
    padding: 6px 15px;
    font-size: 20px;
    margin: 20px 0;
}
.about-page {
    background: #f4f4f4;
    padding: 25px 0;
}
.about-page-section {
    padding: 4% 0;
}
.about-page-section p {
    font-size: 18px;
}
.faq-page {
    background: #f4f4f4;
    padding: 25px 0;
}
.faq-page-section {
    padding: 4% 0;
}
.faq-page-section p {
    font-size: 18px;
}
.faq-part {
    border-left: 2px solid #f4942e;
    padding-left: 15px;
}
.faq-part h3 {
    color: #2d2e30;
    font-size: 22px;
}
.faq-part p {
    font-size: 18px;
    color: #666363;
}
.tnc-page {
    background: #f4f4f4;
    padding: 25px 0;
}
.tnc-page-section {
    padding: 4% 0;
}
.tnc-page-section p {
    font-size: 18px;
}
.tnc-part h3 {
    color: #2d2e30;
    font-size: 22px;
}
.tnc-part p {
    font-size: 18px;
    color: #666363;
}
@media screen and (max-width:1281px){
.navbar-nav > li > a {
    padding: 10px 12px;
}
.calltoactbtn {
    width: 16%;
}
.calltoactbtn a.playnow_btn {
    font-size: 22px;
    padding: 8px 10px;
}
}
@media screen and (max-width:1023px){
.nav.navbar-nav {
    padding: 0px;
}
.navbar-nav > li > a {
    font-size: 15px;
}
.bonustext p strong {
    font-size: 20px;
}
.bonustext p {
    font-size: 14px;
}
.bonustext span {
    font-size: 10px;
}
.starrating p {
    font-size: 20px;
}
.starrating p span {
    font-size: 12px;
}
.calltoactbtn {
    width: 18%;
}
.calltoactbtn a.playnow_btn {
    font-size: 22px;
    padding: 8px 10px;
}
.starrating {
    width: 20%;
}
.guidebox > div {
    padding: 0;
}
.footerContent p {
    border-right: none;
}
.terms_privacytext {
    border-top: none;
}
}
@media screen and (max-width:767px){
.navbar-nav {
    float: left;
    width: 100%;
}
.best-casino-section h1 {
    font-size: 24px;
    margin-bottom: 10px;
}
.calltoactbtn a.playnow_btn {
    top: 0;
}
.best-casino-section p {
    font-size: 12px;
    line-height: 23px;
}
.bonusrow {
    width: 48%;
    float: left;
}
.casinologo {
    float: none;
    text-align: center;
}
.bonustext {
    width: 100%;
}
.bonustext p strong {
    font-size: 20px;
}
.bonustext p {
    font-size: 14px;
}
.bonustext span {
    font-size: 10px;
}
.starrating p {
    font-size: 20px;
}
.starrating p span {
    font-size: 12px;
}
.calltoactbtn {
    width: 100%;
}
.calltoactbtn a.playnow_btn {
    font-size: 22px;
    padding: 8px 10px;
}
.starrating {
    width: 100%;
}
.bonusrow:nth-child(2n) {
    margin-left: 4%;
}
.about-section h2 {
    line-height: 30px;
    font-size: 23px;
    margin-bottom: 10px;
}
.contact_form_block {
    width: 100%;
}
}
@media screen and (max-width:481px){
.bonusrow:nth-child(2n) {
    margin-left: 0;
}
.bonusrow {
    width: 100%;
}
.casinologo {
    width: 100%;
    text-align: center;
}
.bonustext {
    width: 100%;
}
.starrating {
    width: 100%;
}
.calltoactbtn {
    width: 100%;
}
.terms_privacytext figure {
    margin: 5px 15px;
}
}

